﻿body {
    font-family:'Verdana Pro';
    font-size:larger;
}



.main {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}


.page {
    width: 960px;
   /* background-color: #fff;*/
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.info {
  /*  background-color:darkgrey;*/
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.centre {
    margin: auto;
    width: 50%;
    padding: 10px;
    display:block;
}

.LabInfo {
    margin: auto;    
   /* background-color: darkgray;*/
    color: green;
    display:block;
    text-align:center;
}

.bottom {
    background-color:lightslategrey;
}

.labError {
    background-color: red;
    color: yellow;
    border: solid 1px black;
    padding:5px;
}

.panelDelete {
    background-color:cadetblue;
    display: block;
    text-align: center;
    width: 500px;
    border: solid 1px black;
    color:yellow;
}

.aspButton {
    background-color:seagreen;
    font-size:large;
    color: yellow;
    padding: 14px 20px;
    margin: 8px 0;
    border:solid 1px black;
    cursor: pointer;
    width: 25%;
}

.bgRed {
    background-color: red;
}

.deleteFilesButton {
    background-color: seagreen;
    font-size: large;
    color: yellow;
    padding: 14px 20px;
   
    border: solid 1px black;
    cursor: pointer;
    width: 25%;
    
     margin: auto;
    display:block;
        
}